/*     176545 : 타이틀 텍스트      */
.title__176545__ {font-size:0; }
.title__176545__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__176545__ p .point_color {color:#d00000;}

@media all and (min-width:768px){
	.title__176545__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__176545__ p {font-size:38px;}
}

/*     176546 : 장문 텍스트      */
.textarea__176546__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__176546__ p {font-size:15px}
}

/*     176547 : 공백      */
.solid_line__176547__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__176547__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__176547__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__176547__ {height:0px;}
}

/*     176548 : 이미지 리스트      */
.img_tile__176548__:after {content:'';display:block;clear:both}
.img_tile__176548__ * {box-sizing:border-box}
.img_tile__176548__ .item {float:left;position:relative;top:0;width:100%;padding:0px;transition:.2s top ease-out}
.img_tile__176548__ .item:hover {top:-10px}
.img_tile__176548__ .item a {display:block}
.img_tile__176548__ .figure {display:block}
.img_tile__176548__ .figure img {vertical-align:bottom}
.img_tile__176548__ .caption {display:block;margin-top:50px}
.img_tile__176548__ .caption > span {display:block;line-height:1.5em;letter-spacing:-.0.3em}
.img_tile__176548__ .caption > span.subject {font-size:20px;font-weight:bold;color:#d00000}
.img_tile__176548__ .caption > span.content {font-size:13px;color:#444444}

.col_m_1__176548__ .item {width:100%}
.col_m_2__176548__ .item {width:50%}
.col_m_3__176548__ .item {width:33.3333%}
.col_m_4__176548__ .item {width:25%}
.col_m_5__176548__ .item {width:20%}
.col_m_6__176548__ .item {width:16.6666%}

.col_m_1__176548__ .item,
.col_m_2__176548__ .item2n,
.col_m_3__176548__ .item3n,
.col_m_4__176548__ .item4n,
.col_m_5__176548__ .item5n,
.col_m_6__176548__ .item6n {clear:both}

@media all and (min-width:768px){
	.img_tile__176548__ .item:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:50px;margin:auto 0;background:#000;opacity:.1}
	.img_tile__176548__ .caption {margin-top:20px}

	.text_sml__176548__ .caption > span.subject {font-size:14px}
	.text_sml__176548__ .caption > span.content {font-size:13px}
	.text_med__176548__ .caption > span.subject {font-size:22px}
	.text_med__176548__ .caption > span.content {font-size:15px}
	.text_big__176548__ .caption > span.subject {font-size:18px}
	.text_big__176548__ .caption > span.content {font-size:13px}

	.col_m_1__176548__ .item,
	.col_m_2__176548__ .item2n,
	.col_m_3__176548__ .item3n,
	.col_m_4__176548__ .item4n,
	.col_m_5__176548__ .item5n,
	.col_m_6__176548__ .item6n {clear:none}

	.col_t_1__176548__ .item {width:100%}
	.col_t_2__176548__ .item {width:50%}
	.col_t_3__176548__ .item {width:33.3333%}
	.col_t_4__176548__ .item {width:25%}
	.col_t_5__176548__ .item {width:20%}
	.col_t_6__176548__ .item {width:16.6666%}

	.col_t_1__176548__ .item,
	.col_t_2__176548__ .item2n,
	.col_t_3__176548__ .item3n,
	.col_t_4__176548__ .item4n,
	.col_t_5__176548__ .item5n,
	.col_t_6__176548__ .item6n {clear:both}

	.col_t_1__176548__ .item:before,
	.col_t_2__176548__ .item2n:before,
	.col_t_3__176548__ .item3n:before,
	.col_t_4__176548__ .item4n:before,
	.col_t_5__176548__ .item5n:before,
	.col_t_6__176548__ .item6n:before {display:none}
}

@media all and (min-width:1024px){
	.img_tile__176548__ .item:before {height:200px;margin-top:20px;}
	.img_tile__176548__ .caption {margin-top:0px}

	.col_t_1__176548__ .item,
	.col_t_2__176548__ .item2n,
	.col_t_3__176548__ .item3n,
	.col_t_4__176548__ .item4n,
	.col_t_5__176548__ .item5n,
	.col_t_6__176548__ .item6n {clear:none}

	.col_t_1__176548__ .item:before,
	.col_t_2__176548__ .item2n:before,
	.col_t_3__176548__ .item3n:before,
	.col_t_4__176548__ .item4n:before,
	.col_t_5__176548__ .item5n:before,
	.col_t_6__176548__ .item6n:before {display:block}

	.col_pc_1__176548__ .item {width:100%}
	.col_pc_2__176548__ .item {width:50%}
	.col_pc_3__176548__ .item {width:33.3333%}
	.col_pc_4__176548__ .item {width:25%}
	.col_pc_5__176548__ .item {width:20%}
	.col_pc_6__176548__ .item {width:16.6666%}

	.col_pc_1__176548__ .item,
	.col_pc_2__176548__ .item2n,
	.col_pc_3__176548__ .item3n,
	.col_pc_4__176548__ .item4n,
	.col_pc_5__176548__ .item5n,
	.col_pc_6__176548__ .item6n {clear:both}

	.col_pc_1__176548__ .item:before,
	.col_pc_2__176548__ .item2n:before,
	.col_pc_3__176548__ .item3n:before,
	.col_pc_4__176548__ .item4n:before,
	.col_pc_5__176548__ .item5n:before,
	.col_pc_6__176548__ .item6n:before {display:none}
}

/*     176549 : 공백      */
.solid_line__176549__ {box-sizing:border-box; display:block; position:relative; width:100%; height:160px;}
.solid_line__176549__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__176549__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__176549__ {height:60px;}
}

/*     176550 : 이미지      */
.img__176550__ {position:relative}
.img__176550__ * {box-sizing:border-box}
.img__176550__ a {display:block;max-width:100%;vertical-align:top}
.img__176550__ .figure {display:block}
.img__176550__ .figure img {width:100%;vertical-align:top}
.img__176550__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__176550__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__176550__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__176550__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em; text-shadow: 1px 1px 10px #222;}
.img__176550__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__176550__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__176550__ {overflow:hidden}
	.img__176550__ .caption .caption_inner {padding:5% 6%}

	.img__176550__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__176550__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__176550__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__176550__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__176550__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__176550__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__176550__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}

	.img__176550__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__176550__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__176550__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__176550__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__176550__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__176550__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__176550__ .under_cont .cap_title {font-size:22px}
	.img__176550__ .over_cont .cap_text1 {font-size:22px}
	.img__176550__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}

}

/*     176551 : 이미지      */
.img__176551__ {position:relative}
.img__176551__ * {box-sizing:border-box}
.img__176551__ a {display:block;max-width:100%;vertical-align:top}
.img__176551__ .figure {display:block}
.img__176551__ .figure img {width:100%;vertical-align:top}
.img__176551__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__176551__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__176551__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__176551__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em; text-shadow: 1px 1px 10px #222;}
.img__176551__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__176551__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__176551__ {overflow:hidden}
	.img__176551__ .caption .caption_inner {padding:5% 6%}

	.img__176551__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__176551__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__176551__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__176551__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__176551__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__176551__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__176551__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}

	.img__176551__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__176551__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__176551__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__176551__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__176551__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__176551__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__176551__ .under_cont .cap_title {font-size:22px}
	.img__176551__ .over_cont .cap_text1 {font-size:22px}
	.img__176551__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__176551__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__176551__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__176551__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     176552 : 이미지      */
.img__176552__ {position:relative}
.img__176552__ * {box-sizing:border-box}
.img__176552__ a {display:block;max-width:100%;vertical-align:top}
.img__176552__ .figure {display:block}
.img__176552__ .figure img {width:100%;vertical-align:top}
.img__176552__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__176552__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__176552__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__176552__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em; text-shadow: 1px 1px 10px #222;}
.img__176552__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__176552__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__176552__ {overflow:hidden}
	.img__176552__ .caption .caption_inner {padding:5% 15%}

	.img__176552__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__176552__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__176552__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__176552__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__176552__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__176552__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__176552__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
	.img__176552__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__176552__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__176552__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__176552__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__176552__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__176552__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__176552__ .under_cont .cap_title {font-size:22px}
	.img__176552__ .over_cont .cap_text1 {font-size:22px}
	.img__176552__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}

}

/*     176553 : 이미지      */
.img__176553__ {position:relative}
.img__176553__ * {box-sizing:border-box}
.img__176553__ a {display:block;max-width:100%;vertical-align:top}
.img__176553__ .figure {display:block}
.img__176553__ .figure img {width:100%;vertical-align:top}
.img__176553__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__176553__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__176553__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__176553__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em; text-shadow: 1px 1px 10px #222;}
.img__176553__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__176553__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__176553__ {overflow:hidden}
	.img__176553__ .caption .caption_inner {padding:5% 15%}

	.img__176553__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__176553__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__176553__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__176553__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__176553__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__176553__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__176553__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}

	.img__176553__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__176553__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__176553__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__176553__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__176553__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__176553__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__176553__ .under_cont .cap_title {font-size:22px}
	.img__176553__ .over_cont .cap_text1 {font-size:22px}
	.img__176553__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}

}

/*     176554 : 공백      */
.solid_line__176554__ {box-sizing:border-box; display:block; position:relative; width:100%; height:160px;}
.solid_line__176554__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__176554__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__176554__ {height:60px;}
}

/*     176555 : 타이틀 텍스트      */
.title__176555__ {font-size:0}
.title__176555__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__176555__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__176555__.style_top p {padding-top:10px}
.title__176555__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__176555__.style_right p {padding-right:14px}
.title__176555__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__176555__.style_bottom p {padding-bottom:12px}
.title__176555__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__176555__.style_left p {padding-left:14px}
.title__176555__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__176555__.style_circle1 p {padding-left:18px}
.title__176555__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__176555__.style_circle2 p {padding-left:18px}
.title__176555__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__176555__ p {font-size:30px}
	.title__176555__.style_top p:before {width:40px}
	.title__176555__.style_right p:before {height:40px}
	.title__176555__.style_bottom p:before {width:40px}
	.title__176555__.style_left p:before {height:40px}
}

/*     176556 : 장문 텍스트      */
.textarea__176556__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__176556__ p {font-size:15px}
}

/*     176557 : 텍스트 박스      */
.text_box__176557__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__176557__ > p {margin:0; padding:0;}
.text_box__176557__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176557__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#d00000;}
.text_box__176557__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176557__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__176557__ {height:180px;}
	.text_box__176557__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__176557__ {height:270px; padding:15% 8%; border-radius:30px;}
	.text_box__176557__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__176557__ .box_title1:before {width:25px;}
	.text_box__176557__ .box_title2 {font-size:22px;}
	.text_box__176557__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     176558 : 텍스트 박스      */
.text_box__176558__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__176558__ > p {margin:0; padding:0;}
.text_box__176558__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176558__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#d00000;}
.text_box__176558__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176558__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__176558__ {height:180px;}
	.text_box__176558__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__176558__ {height:270px; padding:15% 8%; border-radius:30px;}
	.text_box__176558__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__176558__ .box_title1:before {width:25px;}
	.text_box__176558__ .box_title2 {font-size:22px;}
	.text_box__176558__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     176559 : 텍스트 박스      */
.text_box__176559__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__176559__ > p {margin:0; padding:0;}
.text_box__176559__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176559__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#d00000;}
.text_box__176559__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176559__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__176559__ {height:180px;}
	.text_box__176559__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__176559__ {height:270px; padding:15% 8%; border-radius:30px;}
	.text_box__176559__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__176559__ .box_title1:before {width:25px;}
	.text_box__176559__ .box_title2 {font-size:22px;}
	.text_box__176559__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     176560 : 텍스트 박스      */
.text_box__176560__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__176560__ > p {margin:0; padding:0;}
.text_box__176560__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176560__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#d00000;}
.text_box__176560__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176560__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__176560__ {height:180px;}
	.text_box__176560__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__176560__ {height:270px; padding:15% 8%; border-radius:30px;}
	.text_box__176560__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__176560__ .box_title1:before {width:25px;}
	.text_box__176560__ .box_title2 {font-size:22px;}
	.text_box__176560__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     176561 : 텍스트 박스      */
.text_box__176561__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__176561__ > p {margin:0; padding:0;}
.text_box__176561__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176561__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#d00000;}
.text_box__176561__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176561__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__176561__ {height:180px;}
	.text_box__176561__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__176561__ {height:270px; padding:15% 8%; border-radius:30px;}
	.text_box__176561__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__176561__ .box_title1:before {width:25px;}
	.text_box__176561__ .box_title2 {font-size:22px;}
	.text_box__176561__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     176562 : 텍스트 박스      */
.text_box__176562__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__176562__ > p {margin:0; padding:0;}
.text_box__176562__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176562__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#d00000;}
.text_box__176562__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176562__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__176562__ {height:180px;}
	.text_box__176562__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__176562__ {height:270px; padding:15% 4%; border-radius:30px;}
	.text_box__176562__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__176562__ .box_title1:before {width:25px;}
	.text_box__176562__ .box_title2 {font-size:22px;}
	.text_box__176562__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     176563 : 텍스트 박스      */
.text_box__176563__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__176563__ > p {margin:0; padding:0;}
.text_box__176563__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176563__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#d00000;}
.text_box__176563__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176563__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__176563__ {height:180px;}
	.text_box__176563__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__176563__ {height:270px; padding:15% 8%; border-radius:30px;}
	.text_box__176563__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__176563__ .box_title1:before {width:25px;}
	.text_box__176563__ .box_title2 {font-size:22px;}
	.text_box__176563__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     176564 : 텍스트 박스      */
.text_box__176564__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__176564__ > p {margin:0; padding:0;}
.text_box__176564__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176564__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#d00000;}
.text_box__176564__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176564__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__176564__ {height:180px;}
	.text_box__176564__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__176564__ {height:270px; padding:15% 8%; border-radius:30px;}
	.text_box__176564__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__176564__ .box_title1:before {width:25px;}
	.text_box__176564__ .box_title2 {font-size:22px;}
	.text_box__176564__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     176565 : 텍스트 박스      */
.text_box__176565__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__176565__ > p {margin:0; padding:0;}
.text_box__176565__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176565__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#d00000;}
.text_box__176565__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176565__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__176565__ {height:180px;}
	.text_box__176565__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__176565__ {height:270px; padding:15% 2%; border-radius:30px;}
	.text_box__176565__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__176565__ .box_title1:before {width:25px;}
	.text_box__176565__ .box_title2 {font-size:22px;}
	.text_box__176565__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     176566 : 텍스트 박스      */
.text_box__176566__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__176566__ > p {margin:0; padding:0;}
.text_box__176566__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176566__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#d00000;}
.text_box__176566__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176566__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__176566__ {height:180px;}
	.text_box__176566__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__176566__ {height:270px; padding:15% 8%; border-radius:30px;}
	.text_box__176566__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__176566__ .box_title1:before {width:25px;}
	.text_box__176566__ .box_title2 {font-size:22px;}
	.text_box__176566__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     192006 : 텍스트 박스      */
.text_box__192006__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__192006__ > p {margin:0; padding:0;}
.text_box__192006__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__192006__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#d00000;}
.text_box__192006__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__192006__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__192006__ {height:180px;}
	.text_box__192006__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__192006__ {height:270px; padding:15% 2%; border-radius:30px;}
	.text_box__192006__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__192006__ .box_title1:before {width:25px;}
	.text_box__192006__ .box_title2 {font-size:22px;}
	.text_box__192006__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     192007 : 공백      */
.solid_line__192007__ {box-sizing:border-box; display:block; position:relative; width:100%; height:160px;}
.solid_line__192007__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__192007__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__192007__ {height:60px;}
}

/*     192008 : 이미지      */
.img__192008__ {max-width:100%}
.img__192008__ * {box-sizing:border-box}
.img__192008__ a {display:block;vertical-align:top}
.img__192008__ img {width:px;vertical-align:top}

/*     176567 : 공백      */
.solid_line__176567__ {box-sizing:border-box; display:block; position:relative; width:100%; height:160px;}
.solid_line__176567__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__176567__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__176567__ {height:60px;}
}

/*     176568 : 타이틀 텍스트      */
.title__176568__ {font-size:0}
.title__176568__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__176568__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__176568__.style_top p {padding-top:10px}
.title__176568__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__176568__.style_right p {padding-right:14px}
.title__176568__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__176568__.style_bottom p {padding-bottom:12px}
.title__176568__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__176568__.style_left p {padding-left:14px}
.title__176568__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__176568__.style_circle1 p {padding-left:18px}
.title__176568__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__176568__.style_circle2 p {padding-left:18px}
.title__176568__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__176568__ p {font-size:30px}
	.title__176568__.style_top p:before {width:24px}
	.title__176568__.style_right p:before {height:24px}
	.title__176568__.style_bottom p:before {width:24px}
	.title__176568__.style_left p:before {height:24px}
}

/*     176569 : 장문 텍스트      */
.textarea__176569__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__176569__ p {font-size:15px}
}

/*     176570 : 이미지 리스트      */
.img_tile__176570__ {margin:0 -5px}
.img_tile__176570__:after {content:'';display:block;clear:both}
.img_tile__176570__ * {box-sizing:border-box}
.img_tile__176570__ .item {float:left;position:relative;padding:5px}
.img_tile__176570__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__176570__ .figure {display:block}
.img_tile__176570__ .figure img {width:100%;vertical-align:bottom}
.img_tile__176570__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__176570__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__176570__ .caption > span:first-child {margin-top:0}
.img_tile__176570__ .caption > span.subject { font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em}
.img_tile__176570__ .caption > span.subject .num {margin-right:5px;color:#cd2935;}
.img_tile__176570__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:13px;color:#999999;letter-spacing:-.03em}

.col_m_1__176570__ .item {width:100%}
.col_m_2__176570__ .item {width:50%}
.col_m_3__176570__ .item {width:33.3334%}
.col_m_4__176570__ .item {width:25%}
.col_m_1__176570__ .item,
.col_m_2__176570__ .item2n,
.col_m_3__176570__ .item3n,
.col_m_4__176570__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__176570__ {margin:0 -10px}
	.img_tile__176570__ .item {padding:10px}
	.img_tile__176570__ .caption {padding:25px 20px}
	.img_tile__176570__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__176570__ .item,
	.col_m_2__176570__ .item2n,
	.col_m_3__176570__ .item3n,
	.col_m_4__176570__ .item4n {clear:none}

	.col_t_1__176570__ .item {width:100%}
	.col_t_2__176570__ .item {width:50%}
	.col_t_3__176570__ .item {width:33.3334%}
	.col_t_4__176570__ .item {width:25%}
	.col_t_5__176570__ .item {width:20%}
	.col_t_6__176570__ .item {width:16.6666%}
	.col_t_1__176570__ .item,
	.col_t_2__176570__ .item2n,
	.col_t_3__176570__ .item3n,
	.col_t_4__176570__ .item4n,
	.col_t_5__176570__ .item5n,
	.col_t_6__176570__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__176570__ .caption {padding:30px 25px}
	.img_tile__176570__ .caption > span {margin-top:12px}
	.img_tile__176570__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__176570__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__176570__ .item,
	.col_t_2__176570__ .item2n,
	.col_t_3__176570__ .item3n,
	.col_t_4__176570__ .item4n,
	.col_t_5__176570__ .item5n,
	.col_t_6__176570__ .item6n {clear:none}

	.col_pc_1__176570__ .item {width:100%}
	.col_pc_2__176570__ .item {width:50%}
	.col_pc_3__176570__ .item {width:33.3334%}
	.col_pc_4__176570__ .item {width:25%}
	.col_pc_5__176570__ .item {width:20%}
	.col_pc_6__176570__ .item {width:16.6666%}
	.col_pc_1__176570__ .item,
	.col_pc_2__176570__ .item2n,
	.col_pc_3__176570__ .item3n,
	.col_pc_4__176570__ .item4n,
	.col_pc_5__176570__ .item5n,
	.col_pc_6__176570__ .item6n {clear:both}
}

/*     176571 : 공백      */
.solid_line__176571__ {box-sizing:border-box; display:block; position:relative; width:100%; height:160px;}
.solid_line__176571__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__176571__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__176571__ {height:60px;}
}

/*     176572 : 타이틀 텍스트      */
.title__176572__ {font-size:0}
.title__176572__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__176572__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__176572__.style_top p {padding-top:10px}
.title__176572__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__176572__.style_right p {padding-right:14px}
.title__176572__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__176572__.style_bottom p {padding-bottom:12px}
.title__176572__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__176572__.style_left p {padding-left:14px}
.title__176572__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__176572__.style_circle1 p {padding-left:18px}
.title__176572__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__176572__.style_circle2 p {padding-left:18px}
.title__176572__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__176572__ p {font-size:30px}
	.title__176572__.style_top p:before {width:24px}
	.title__176572__.style_right p:before {height:24px}
	.title__176572__.style_bottom p:before {width:24px}
	.title__176572__.style_left p:before {height:24px}
}

/*     176573 : 장문 텍스트      */
.textarea__176573__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__176573__ p {font-size:15px}
}

/*     176574 : 블록 설정      */
.block_option__176574__ {display:table;width:100%}
.block_option__176574__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__176574__ {display:table;width:100%;padding: 0 58px;}
	.row__176574__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__176574__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__176574__ {height:400px;background-size:cover;background-attachment: fixed;}
}

/*     176575 : 타이틀 텍스트      */
.title__176575__ {font-size:0}
.title__176575__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__176575__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__176575__.style_top p {padding-top:10px}
.title__176575__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__176575__.style_right p {padding-right:14px}
.title__176575__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__176575__.style_bottom p {padding-bottom:12px}
.title__176575__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__176575__.style_left p {padding-left:14px}
.title__176575__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__176575__.style_circle1 p {padding-left:18px}
.title__176575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__176575__.style_circle2 p {padding-left:18px}
.title__176575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__176575__ p {font-size:40px}
	.title__176575__.style_top p:before {width:40px}
	.title__176575__.style_right p:before {height:40px}
	.title__176575__.style_bottom p:before {width:40px}
	.title__176575__.style_left p:before {height:40px}
}

/*     176576 : 장문 텍스트      */
.textarea__176576__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__176576__ p {font-size:16px}
}

/*     176577 : 버튼      */
.button__176577__ {font-size:0}
.button__176577__ a {
	display:inline-block;margin:0;padding:10px 30px;
	border:1px solid #d00000;border-radius:4px;background:#d00000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__176577__.style_line a {background:transparent;color:#d00000}

@media all and (min-width:1024px){
	.button__176577__ a {font-size:15px}
}

/*     176777 : 공백      */
.solid_line__176777__ {box-sizing:border-box; display:block; position:relative; width:100%; height:140px;}
.solid_line__176777__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__176777__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__176777__ {height:80px;}
}

/*     176763 : 이미지 리스트      */
.img_tile__176763__:after {content:'';display:block;clear:both}
.img_tile__176763__ * {box-sizing:border-box}
.img_tile__176763__ .item {float:left;position:relative;top:0;width:100%;padding:2px;transition:.2s top ease-out}
.img_tile__176763__ .item:hover {top:-10px}
.img_tile__176763__ .item a {display:block}
.img_tile__176763__ .figure {display:block}
.img_tile__176763__ .figure img {vertical-align:bottom}
.img_tile__176763__ .caption {display:block;margin-top:10px;}
.img_tile__176763__ .caption > span {display:block;line-height:1.4em;letter-spacing:-.03em}
.img_tile__176763__ .caption > span.subject {font-size:12px;font-weight:bold;color:#444444; letter-spacing: -0.1em;}
.img_tile__176763__ .caption > span.content {margin-top:10px;font-size:13px;color:#444444}

.col_m_1__176763__ .item {width:100%}
.col_m_2__176763__ .item {width:50%}
.col_m_3__176763__ .item {width:33.3333%}
.col_m_4__176763__ .item {width:25%}
.col_m_5__176763__ .item {width:20%}
.col_m_6__176763__ .item {width:16.6666%}

.col_m_1__176763__ .item,
.col_m_2__176763__ .item2n,
.col_m_3__176763__ .item3n,
.col_m_4__176763__ .item4n,
.col_m_5__176763__ .item5n,
.col_m_6__176763__ .item6n {clear:both}

@media all and (min-width:768px){
	.img_tile__176763__ .item:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:50px;margin:auto 0;background:#000;opacity:.1}
	.img_tile__176763__ .caption {margin-top:20px}

	.text_sml__176763__ .caption > span.subject {font-size:14px}
	.text_sml__176763__ .caption > span.content {font-size:13px}
	.text_med__176763__ .caption > span.subject {font-size:16px}
	.text_med__176763__ .caption > span.content {font-size:13px}
	.text_big__176763__ .caption > span.subject {font-size:18px}
	.text_big__176763__ .caption > span.content {font-size:13px}

	.col_m_1__176763__ .item,
	.col_m_2__176763__ .item2n,
	.col_m_3__176763__ .item3n,
	.col_m_4__176763__ .item4n,
	.col_m_5__176763__ .item5n,
	.col_m_6__176763__ .item6n {clear:none}

	.col_t_1__176763__ .item {width:100%}
	.col_t_2__176763__ .item {width:50%}
	.col_t_3__176763__ .item {width:33.3333%}
	.col_t_4__176763__ .item {width:25%}
	.col_t_5__176763__ .item {width:20%}
	.col_t_6__176763__ .item {width:16.6666%}

	.col_t_1__176763__ .item,
	.col_t_2__176763__ .item2n,
	.col_t_3__176763__ .item3n,
	.col_t_4__176763__ .item4n,
	.col_t_5__176763__ .item5n,
	.col_t_6__176763__ .item6n {clear:both}

	.col_t_1__176763__ .item:before,
	.col_t_2__176763__ .item2n:before,
	.col_t_3__176763__ .item3n:before,
	.col_t_4__176763__ .item4n:before,
	.col_t_5__176763__ .item5n:before,
	.col_t_6__176763__ .item6n:before {display:none}
}

@media all and (min-width:1024px){
	.img_tile__176763__ .item:before {height:70px}
	.img_tile__176763__ .caption {margin-top:30px}

	.col_t_1__176763__ .item,
	.col_t_2__176763__ .item2n,
	.col_t_3__176763__ .item3n,
	.col_t_4__176763__ .item4n,
	.col_t_5__176763__ .item5n,
	.col_t_6__176763__ .item6n {clear:none}

	.col_t_1__176763__ .item:before,
	.col_t_2__176763__ .item2n:before,
	.col_t_3__176763__ .item3n:before,
	.col_t_4__176763__ .item4n:before,
	.col_t_5__176763__ .item5n:before,
	.col_t_6__176763__ .item6n:before {display:block}

	.col_pc_1__176763__ .item {width:100%}
	.col_pc_2__176763__ .item {width:50%}
	.col_pc_3__176763__ .item {width:33.3333%}
	.col_pc_4__176763__ .item {width:25%}
	.col_pc_5__176763__ .item {width:20%}
	.col_pc_6__176763__ .item {width:16.6666%}

	.col_pc_1__176763__ .item,
	.col_pc_2__176763__ .item2n,
	.col_pc_3__176763__ .item3n,
	.col_pc_4__176763__ .item4n,
	.col_pc_5__176763__ .item5n,
	.col_pc_6__176763__ .item6n {clear:both}

	.col_pc_1__176763__ .item:before,
	.col_pc_2__176763__ .item2n:before,
	.col_pc_3__176763__ .item3n:before,
	.col_pc_4__176763__ .item4n:before,
	.col_pc_5__176763__ .item5n:before,
	.col_pc_6__176763__ .item6n:before {display:none}
}

/*     176764 : 공백      */
.solid_line__176764__ {box-sizing:border-box; display:block; position:relative; width:100%; height:55px;}
.solid_line__176764__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__176764__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__176764__ {height:30px;}
}

